EDIT - feature request #7228

Add concept and referencing objects view to supplemental view layer stack

01/29/2018 03:17 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal

Description

Associated revisions

Revision 8dfb9731 - 01/29/2018 03:18 PM - Patrick Plitzner

fix #7228 Add concept/referencing objects view to supplemental stack

History

#1 - 01/29/2018 03:18 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|8dfb9731e1{7e14b7{7d997950fa60f6dce44806.

#2 - 01/29/2018 03:18 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Muiller

#3 - 01/30/2018 10:19 AM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Patrick Plitzner

- % Done changed from 50 to 100

Seems to work
